docs

# ChatInviteLinkWithLimitedMembers

data class ChatInviteLinkWithLimitedMembers ( val inviteLink: String , val creator: User , val name: String ? = null, val membersLimit: MembersLimit , val isRevoked: Boolean = false, expireDate: TelegramDate ? = null) : SecondaryChatInviteLink
Content copied to clipboard

Represent SecondaryChatInviteLink which will have limitation for the amount of chat members to join

## Constructors

ChatInviteLinkWithLimitedMembers
Link copied to clipboard
fun ChatInviteLinkWithLimitedMembers ( inviteLink: String , creator: User , name: String ? = null, membersLimit: MembersLimit , isRevoked: Boolean = false, expireDate: TelegramDate ? = null)
Content copied to clipboard

## Properties

creator
Link copied to clipboard
open override val creator : User
Content copied to clipboard
expirationDateTime
Link copied to clipboard
open override val expirationDateTime : DateTime?
Content copied to clipboard
inviteLink
Link copied to clipboard
open override val inviteLink : String
Content copied to clipboard
isPrimary
Link copied to clipboard
open override val isPrimary : Boolean
Content copied to clipboard
isRevoked
Link copied to clipboard
open override val isRevoked : Boolean = false
Content copied to clipboard
membersLimit
Link copied to clipboard
val membersLimit : MembersLimit
Content copied to clipboard
name
Link copied to clipboard
open override val name : String ? = null
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard